CVE-2002-1526
CVSS4.3
发布时间 :2003-04-02 00:00:00
修订时间 :2008-09-05 16:30:50
NMCOES    

[原文]Cross-site scripting (XSS) vulnerability in emumail.cgi for EMU Webmail 5.0 allows remote attackers to inject arbitrary HTML or script via the email address field.


[CNNVD]EmuMail Email Form脚本注入漏洞(CNNVD-200304-005)

        EMU Webmail 5.0版本的emumail.cgi存在跨站脚本(XSS)漏洞。远程攻击者借助电子邮件地址字段注入任意HTML或者脚本。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1526
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1526
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200304-005
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/vulnwatch/2002-q3/0131.html
(VENDOR_ADVISORY)  VULNWATCH  20020926 [VulnWatch] EMU Webmail 5.0 XSS vuln, and webroot path disclosure
http://www.securityfocus.com/bid/5824
(VENDOR_ADVISORY)  BID  5824
http://www.iss.net/security_center/static/10205.php
(UNKNOWN)  XF  emu-webmail-address-xss(10205)

- 漏洞信息

EmuMail Email Form脚本注入漏洞
中危 跨站脚本
2003-04-02 00:00:00 2005-10-20 00:00:00
远程  
        EMU Webmail 5.0版本的emumail.cgi存在跨站脚本(XSS)漏洞。远程攻击者借助电子邮件地址字段注入任意HTML或者脚本。

- 公告与补丁

        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息 (21878)

EmuMail 5.0 Email Form Script Injection Vulnerability (EDBID:21878)
cgi webapps
2002-09-29 Verified
0 FVS
N/A [点击下载]
source: http://www.securityfocus.com/bid/5824/info

Emumail is an open source web mail application. It is available for the Unix, Linux, and Microsoft Windows operating systems.

It has been reported that EmuMail does not properly sanitize input. Under some conditions, it is possible to pass an email containing script or html code through the EmuMail web mail interface. This would result in execution of the script code in the security context of the EmuMail site.

Entering the string below into the email address field on the main form:

<script>alert(document.cookie)</script>		

- 漏洞信息

8393
EMUMAIL EMU Webmail emumail.cgi XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

EMU Webmail contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate user-supplied input upon submission to the 'emumail.cgi' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2002-09-26 Unknow
2002-09-26 Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, EMUMAIL has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

- 漏洞信息

EmuMail Email Form Script Injection Vulnerability
Input Validation Error 5824
Yes No
2002-09-29 12:00:00 2009-07-11 05:06:00
Vulnerability discovery credited to FVS <fab@aisec.net>.

- 受影响的程序版本

EMUMail EMUMail for Windows 5.0
EMUMail EMUMail for Unix 5.0
- RedHat Linux 7.2 ia64
- RedHat Linux 7.2 i386
- RedHat Linux 7.2 athlon
- RedHat Linux 7.1 ia64
- RedHat Linux 7.1 i386
- RedHat Linux 7.1 alpha
- RedHat Linux 7.0 sparc
- RedHat Linux 7.0 i386
- RedHat Linux 7.0 alpha
EMUMail EMUMail for Red Hat Linux 5.0
- RedHat Linux 7.2 ia64
- RedHat Linux 7.2 i386
- RedHat Linux 7.2 athlon
- RedHat Linux 7.1 ia64
- RedHat Linux 7.1 i386
- RedHat Linux 7.1 alpha
- RedHat Linux 7.0 sparc
- RedHat Linux 7.0 i386
- RedHat Linux 7.0 alpha

- 漏洞讨论

Emumail is an open source web mail application. It is available for the Unix, Linux, and Microsoft Windows operating systems.

It has been reported that EmuMail does not properly sanitize input. Under some conditions, it is possible to pass an email containing script or html code through the EmuMail web mail interface. This would result in execution of the script code in the security context of the EmuMail site.

- 漏洞利用

Contributed by FVS &lt;fab@aisec.net&gt;:

Entering the string below into the email address field on the main form:

&lt;script&gt;alert(document.cookie)&lt;/script&gt;

- 解决方案

Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站